PDA

View Full Version : openSUSE 11.4 NL Starters Gids



Knurpht
28-Jun-2011, 03:15
Voor openSUSE beginners, maar zeker ook niet verkeerd voor wat meer ervaren gebruikers, is er nu de (gedeeltelijke) vertaling van de openSUSE 11.4 Startup Guide, met dank aan ons community-lid Ben Henderson ( Benmh (http://forums.opensuse.org/members/benmh.html)). Zeker als je begint met linux/openSUSE, doe je er goed aan deze erbij te hebben. Er staan nog engelstalige stukken in, maar de gedeelten die van belang zijn om op een soepele wijze te installeren zijn vertaald.

Download de gids hier:
openSUSE 11.4 NL Starters Gids

(http://nl.opensuse.org/Bestand:Boek_opensuse_startup11_NL.pdf)Ben is doende nog meer materiaal te vertalen.

hcvv
28-Jun-2011, 06:33
Goeie aktie!

Bedankt Ben!

Benmh
03-Jul-2011, 05:05
Het is graag gedaan.

Max_23
03-Jul-2011, 06:12
Mooi boek. Ik ga t zeker naar een paar beginners doorsturen.

Ik heb ook een verbetervoorstel. Mijn oog valt op diverse typefouten. Het gebruik van spaties kan beter. Ik zie teveel witruimte. Dit verbetert dan ook het Nederlands. Voorbeelden: installatiehandleiding, softwarepakketten, Linux-systeem, en zo verder.
Bij mij op t werk is t dan zo dat degene die de fout constateert ook het probleem heeft. :) Ik wil best zelf even spaties verwijderen en mijn redigerend oog over de tekst laten vliegen.

Benmh
03-Jul-2011, 11:01
Hoi Max_23,

Het is open-source dus mocht je aanpassingen willen doen en mijn fouten eruit willen halen graag rotfl!
Als je je geroepen voelt om de rest te vertalen ga je gang, alle hulp is welkom :)

Max_23
04-Jul-2011, 12:13
De rest vertalen moet ik nog zien. Laat ik eerst eens beginnen met de dingen waarvan ik nu denk dat ik t makkelijk en snel kan doen. Ondanks dat t best veel pagina's zijn. Kom maar op met het bewerkbare bestand. PM?

LaurentDrum
06-Jan-2013, 10:35
Is deze gids nog actueel te gebruiken voor de 12.2 versie die ik sedert vandaag heb draaien op mijn desktop?
Ik ben nieuw met opensuse vandaar deze vraag.

Knurpht
06-Jan-2013, 14:40
Is deze gids nog actueel te gebruiken voor de 12.2 versie die ik sedert vandaag heb draaien op mijn desktop?
Ik ben nieuw met opensuse vandaar deze vraag.

Bepaalde delen wel, maar er zijn ook dingen veranderd. Is sowieso het probleem met software documentatie: de ontwikkelingen gaan zo snel, dat 't bijna niet bij te houden is. Wat Ben voor 11.4 gemaakt heeft, is niet iets dat je in een middagje maakt :). Voor het overige: vraag maar raak, we helpen je graag.

LaurentDrum
06-Jan-2013, 14:48
Dank je Knurpht voor de info, ik heb in het engelstalig gedeelte een draadje lopen:
https://forums.opensuse.org/english/get-technical-help-here/applications/482093-dropbox-error.html
Kan hierbij iemand helpen mss.?